{
  "idConnectionErrorTitle": "连接错误",
  "idConnectionErrorBody": "无法建立到 Internet 的连接。\n请连接到 Internet，然后重新启动应用程序。",
  "idOperatingSystemErrorTitle": "操作系统错误",
  "idOperatingSystemErrorBody": "应用程序不支持此版本的操作系统。\n请确保操作系统完全处于最新状态。",
  "idHostAlreadyOpen": "Outlook 无法启动。\n请关闭已在运行的 Outlook，然后重试。",
  "idFailedToInstallEdgeTitle": "安装 Microsoft WebView2 运行时出错",
  "idFailedToInstallEdgeBody": "更新 WebView2 时出现问题，Outlook 无法运行。请与管理员联系。",
  "idPromptLaunchApp": "{0} 位置可能不安全，是否要继续?",
  "idPromptLaunchAppTitle": "Outlook 安全声明",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook 需要更新依赖项",
  "idPromptToInstallEdgeBody": "Microsoft Outlook 需要最新版本的 WebView2，并且可以为你安装它。请在出现提示时选择“允许”，以授予更新依赖项的管理员权限。如果需要帮助，请联系管理员"
}